Can't find the snort package in the list



  • Good day!

    I have pfsense 2.02 fresh install but i imported the config from a 2.01 but i think i imported the package info and now i cannot see snort in my list of available package, is there a way to modify/reset the packages list?

    Thanks.



  • Do you mean you installed pfSense 2.2 or is it really 2.0.2?  If you installed anything older than 2.1, then Snort is no longer supported.

    Bill



  • Yes it is 2.01 and 2.02, what is your latest stable release?
    Thanks.



  • The latest pfSense stable release is 2.2.  Upgrade to that, and the Snort package will show up in the Packages listing.  The current Snort version is 2.9.7.0 for the binary and 3.2.3 for the GUI package.

    Bill


Log in to reply